Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/13697/?format=api
{
"ob_id": 13697,
"uuid": "6cf4819c630d400b93dac29869327d51",
"title": "Cryosphere and Polar Oceans - Ice Sheet Dynamics: Jakobshavn Glacier Calving front - SAR backscatter images",
"abstract": " Calving front locations were digitized from SAR backscatter images data, and sea ice extent was mapped using daily sea ice concentration data from the National Snow and Ice Data Centre.\r\n\r\nThe TSX data allowed for calculation of the calving flux components, i.e. (i) the ice flux through a fixed fluxgate near the calving front, and (ii) the mass change of the terminus downglacier of that fluxgate, accounting for front position changes.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}